CREATE TABLE [C6Staging].[ADS4WS_PROMOTORI_oldSchema] (
	[Rete] varchar(1) NULL,
	[Codice] varchar(6) NULL,
	[Cognome] varchar(128) NULL,
	[Nome] varchar(128) NULL,
	[Prefisso] varchar(1) NULL,
	[Firma] varchar(7) NULL,
	[DataInizioCollaborazione] datetime NULL,
	[DataFineCollaborazione] datetime NULL,
	[DataUltimaAggiornamento] datetime NULL,
	[CAP] varchar(5) NULL,
	[Citta] varchar(50) NULL,
	[CittaNascita] varchar(50) NULL,
	[DataNascita] datetime NULL,
	[Indirizzo] varchar(255) NULL,
	[Provincia] varchar(2) NULL,
	[Telefono] varchar(20) NULL,
	[TelefonoAgenzia1] varchar(20) NULL,
	[TelefonoAgenzia2] varchar(20) NULL
)
GO